## r-bioc-hgu95a.db 3.13.0

=== DESCRIPTION ===
Package: hgu95a.db
Title: Affymetrix Affymetrix HG_U95A Array annotation data (chip
        hgu95a)
Description: Affymetrix Affymetrix HG_U95A Array annotation data (chip hgu95a) assembled using data from public repositories
Version: 3.13.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.53.2), org.Hs.eg.db
        (>= 3.13.0)
Suggests: DBI, annotate, RUnit
Imports: methods, AnnotationDbi
License: Artistic-2.0
organism: Homo sapiens
species: Human
manufacturer: Affymetrix
chipName: Affymetrix HG_U95A Array
manufacturerUrl: http://www.affymetrix.com
biocViews: ChipDb, AnnotationData, AffymetrixChip, Homo_sapiens, hgu95a
NeedsCompilation: no
Packaged: 2021-05-19 02:39:51 UTC; ubuntu

=== debian/changelog ===
r-bioc-hgu95a.db (3.13.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 15:13:21 +0200

r-bioc-hgu95a.db (3.13.0-2~0exp1) experimental; urgency=medium

  * autopkgtests: skip architectures where the dependencies are
    unavailable

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Jul 2024 12:36:15 +0200

r-bioc-hgu95a.db (3.13.0-1) unstable; urgency=medium

  * Initial release (closes: #1076277)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 15:50:28 +0200

=== debian/control ===
Source: r-bioc-hgu95a.db
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hgu95a.db
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hgu95a.db.git
Homepage: https://bioconductor.org/packages/data/experiment/hgu95a.db/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi (>= 1.53.2),
               r-bioc-org.hs.eg.db (>= 3.13.0)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-hgu95a.db
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Affymetrix Affymetrix HG_U95A Array annotation data (chip
       hgu95a) Affymetrix Affymetrix HG_U95A Array annotation data (chip
       hgu95a) assembled using data from public repositories

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/annotation? https://www.bioconductor.org/packages/release/data/annotation/html/hgu95a.db.html .*/hgu95a.db@ANY_VERSION@@ARCHIVE_EXT@
